/*!
 *  Services BFCI
 *
 */

/* Onglets des outils et ressources */
#onglets{
    margin : 30px 0 0 0 ;
}
#onglets > p {
    display: flex;
    justify-content: space-around;
}

.onglets-outils-ressources {
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none!important;
    color: #0e393a!important;
    padding: 0 0.5rem 0.5rem;
    text-align: center;
    border-bottom: 3px solid #FFF;
    transition: 0.3s;
}

.onglets-outils-ressources:hover, .onglets-outils-ressources:focus {
    border-color:#4FBCB8;
}

.onglet-active, .onglet-active:hover, .onglet-active:focus,
.onglet-active-a, .onglet-active-a:hover, .onglet-active-a:focus {
    border-color: #0e393a;
    font-weight: 600;
}

.elementor-widget-tabs .elementor-tab-content{
    padding: 0!important;
}

.section-service-bfci{
    background-color: #DAF1F0;
    padding: 36px 36px;
}

.section-service-bfci-head{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 24px;
    padding: 0 14px;
}

/* Cards services Acteurs & projets*/
.image-card-date {
    width: 100%;
    object-fit: cover;
    max-height: 100%;
}
.image-card-radius {
    width: 100%;
    border-radius: 10px 10px 0 0!important;
    object-fit: cover;
    max-height: 100%;
}
.image-card-standard {
    width: 100%;
    object-fit: cover;
    max-height: 100%;
}

.container-service-acteurs-projets{
    background-color: #DAF1F0;
    padding: 36px 18px;
}
.container-thematique{
    display: flex;
    padding: 0px 20px 0;
    flex-wrap: wrap;
}
.departement-localite{
    margin: 8px 0 8px 5px;
    line-height: normal;
    font-size: 18px;
}
.departement-localite >p {
    color: white;
}
.container-continent > .continent{
    font-size: 18px;
}
.container-continent > .pays{
    color: #e7e7e7;
}
.container-continent > .continent, .container-continent > .pays{
    color: white;
}
.service-acteurs-projets{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.card-acteurs-projets{
    position: relative;/*use for tag Membre*/
    width: calc(33.33% - 2.2%);
    background-color: #4FBCB8;
    border-radius: 15px;
    margin: 1rem 1.1%;
}

.card-acteurs-projets p:nth-child(1){
    margin-bottom: 10px;
}
.card-elements {
    display: flex;
    flex-wrap: wrap;
    padding: 0 15px 15px;
    flex-direction: column;
}
.card-title {
    text-transform: none;
    font-size: 22px;
    /*font-weight: 700;*/
    color: white;
    padding: 5px 5px 0;
    margin: 0;
    line-height: initial;
}
.container-continent > p{
    font-size: 17px;
    font-weight: 400;
    color: white;
    padding: 0px 20px 0;
    margin: 0;
}
.card-thematique{
    font-size: 10px;
    font-weight: 600;
    color: black;
    margin: 4px 10px 3px 0;
    background-color: white;
    padding: 3px 12px;
    border-radius: 11px;
    text-transform: uppercase;
}
.card-type-structure{
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    padding: 45px 0 10px 0;
    margin: 0;
}

.card-elements i { /*symbole affiché dans les tuiles .fa*/
    color: #D9DD4C;
}

/*  Pagination */
.lien-pagination{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}
.lien-pagination > a{
    color: #0e393a;
    padding: 0 10px;
}
.lien-pagination > a.lien-pagination-active{
    border-radius: 40px;
    width: 50px;
    height: 50px;
    background-color: #4FBCB8;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 21px;
    text-align: center;
    color: #0e393a;
}
.pager-select{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.pager-select > select{
    color: #0e393a;
}
/* Détail d'un acteur */
.links-highlight{
    font-size: 16px;
    font-family: 'scandinavianBold';
    list-style: none;
}
.links-highlight li a{
    color: #0e393a;
}
.links-highlight li a:hover{
    color: #4FBCB8;
}
.links-highlight li a > i{
    font-size: 22px;
}
.links-highlight .territoire{
    font-family: 'scandinavianLight';
}

.container-fiche-detail img{
    width: 100%;
    /*max-height: 650px;*/
}

.img-gray {
    filter: grayscale(1); /*passe l'img en niveau de gris*/
}

.img-fiche-acteur{
    width: 100vw;
}
.zone-header-fiche-acteur, .zone-header-fiche {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 1rem;
}

.logo-title-fiche-acteur, .logo-title-fiche {
    display: flex;
    align-items: center;
}
.logo-fiche-acteur {
    margin-right: 1rem;
    max-width: 150px;
    max-height: 150px;
    min-width: 120px;
}
.title-acteur, .title-fiche {
    align-self: center;
    margin-bottom: 0;
}
.header-data {
    display: flex;
    flex-direction: column;
}
.container-header-data {
    display: flex;
    flex-flow: row wrap;
}
.element-header-data, .tag-header-fiche {
    background-color: #0E393A;
    width: max-content;
    color: white;
    border-radius: 5px;
    margin: 0.2rem;
    display: block;
    padding: 1px 6px;
}

.tag-header-fiche.close-evn {
    background-color: #999999;
    display: flex;
    align-items: center;
}

.tag-membre {
    display: inline-block;
    -webkit-box-shadow: 2px 5px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 2px 5px 5px 0px rgb(0 0 0 / 10%);
    padding: 0.5rem 0.3rem 0.2rem 2.1rem;
    border-radius: 5px;
    background: #ffffff url("../images/logo_symbole_bfci-min.png") 0.5rem 0.3rem no-repeat;
    background-size: 17%;
    color: #0E393A;
    font-family: "typoRoundBold";
    height: max-content;
}

.card-acteurs-projets .tag-membre {
    position: absolute;
    left: 1rem;
    top: 1rem;
}

/* main fiche acteur */
.main-fiche-acteur{
    display: flex;
    justify-content: space-around;
}
/* Contenu right */

.contenu-right-fiche-detail > .bg-odd {
    margin: 0;
    background-color: #4FBCB8;
    /*min-height: 150px;*/
    display: flex;
    flex-wrap: wrap;
}

.contenu-right-fiche-detail > .bg-odd > div {
    padding: 10px 5px;
}

/* ODDS */
.contenu-right-fiche-detail > .bg-odd img {
    width: 70px;
    height: auto;
}
.bg-odd div img {
    margin-top: 8px;
}
.contenu-right-fiche-detail .zone-intervention > .pays{
    color: #0e393a;
}
.contenu-right-fiche-evn div p a i{
    font-size: 30px;
    color: #4FBCB8;
    padding: 0 10px 0 0;
}
.odd-liste{
    width: 55px;
    height: 55px;
    padding: 5px;
}
.contenu-right-fiche-detail > .secteur-intervention, .contenu-right-fiche-detail > .zone-intervention {
    background-color: #F8F8F8;
    padding: 1px 22px;
}
/* secteur d'intervention*/
.secteur-intervention > .line-ss-title-acteur{
    border: 3px solid #4FBCB8;
    margin-bottom: 24px;
}

.zone-intervention {
    margin-bottom: 15px;
}
.secteur-intervention .ss-title-fiche-acteur,
.bg-contenu-right .ss-title-fiche-acteur {
    color: #4FBCB8;
}
.secteur-intervention-thematique{
    font-size: 12px;
    font-weight: 600;
    color: black;
    margin: 4px 10px 3px 0;
    padding: 3px 12px;
    text-transform: uppercase;
    background-color: #4FBCB8;
    width: fit-content;
    border-radius: 5px;  
}
.secteur-intervention-ss-thematique{
    padding: 3px 11px;
    color: #0e393a;
}
.secteur-intervention-ss-thematique > p {
    margin-bottom: 0;
}
/* zone d'intervention */
.zone-intervention > .line-ss-title-acteur{
    border: 3px solid #0e393a;
    margin-bottom: 24px;
}
.zone-intervention .ss-title-fiche-acteur{
    color: #0e393a;
}
.zone-intervention > .continent{
    font-size: 12px;
    font-weight: 600;
    color: white;
    margin: 4px 10px 3px 0;
    padding: 3px 12px;
    text-transform: uppercase;
    background-color: #0e393a;
    width: fit-content;
    border-radius: 5px;
}
.zone-intervention > .pays{
    padding: 8px 11px;
    line-height: 10px;
}
.zone-intervention > .pays p{
    color: #0e393a;
    line-height: 5px;
}
.color-red{
    color: red;
}
/* Carto de la vue détail */
.bg-carto-detail{
   background-color: #DAF1F0;
   padding: 1px 0 5px 0;
    /* border-bottom: 4px solid  #0e393a; */
}
/*.carto-detail{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*}*/
.bg-carto-detail > .ss-title-fiche-acteur {
    padding-left: 24px;
    color: #0e393a;
    font-size: 22px;
    /* margin-bottom: 20px;   */
}
/* Contenu left */
.contenu-left-fiche-acteur{
    color: #0e393a;
    max-width: 600px;
    position: relative;
    width: 100%;
}

.ss-title-fiche-acteur{
    font-family: "scandinavianBold";
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 15px;
    /* margin-top: 20px; */
}
.line-ss-title-acteur{
    border: 3px solid #0e393a;
    width: 35px;
    margin: 15px 0 27px 0;
}

/* Bloc highlight container : Liste des projets, Document */
.highlight-container {
    padding: 20px;
    background-color: #DAF1F0;
    color:  #0e393a;
    margin-bottom: 50px;
}
.highlight-container > h3{
    font-family: 'scandinavianBold';
    font-size: 22px;
    color:  #0e393a;
}

ul.links-highlight {
    margin-left: 0;
}

.highlight-container > p span{
    color: #4FBCB8;
    font-size: 22px;
}
/* contact fiche acteur */
.fiche-acteur-contact i{
    font-size: 20px;
    margin-right: 5px;
}
.contenu-left-fiche-acteur > .phone-icon{
    margin-top: 20px;
}
.contenu-left-fiche-acteur > .phone-icon i, .adresse-acteur > .adress-icon i{
    font-size: 20px;
    color:  #0e393a;
}
.contenu-left-fiche-acteur > .phone-icon i:before{
    margin-right: 10px;
}
.adresse-acteur > .adress-icon i:before{
    margin-right: 14px;
}
.adresse-acteur{
    font-size: 16px;
    color: #0e393a;
    padding: 20px 12px 0 0;
}
.adresse-acteur > .name-acteur {
    margin: 0 0 5px 24px;
    font-weight: 600;
}
.adresse-acteur > .adresse, .adresse-acteur > .phone-icon {
    margin: 0 0 10px 24px;
}
.phone-icon > a {
    color:  #0e393a;
}
.phone-icon > a:hover {
    color: #4FBCB8;
}
.phone-icon .contenu-phone {
    display: flex;
    align-items: center;
}
.phone-icon .contenu-phone span {
    overflow: hidden; /*Si l'URL est trop longue alors ... */
    white-space: nowrap;
    text-overflow: ellipsis;
}

.contenu-left-fiche-acteur > .contact-icon i{
    font-size: 20px;
    color: #0e393a;
    margin-right: 10px;
}
.adresse-acteur > .cp-ville{
    margin-left: 36px;
}

/* filtre type d'action */
.form-search > .form-search-select#secteur-intervention > option:nth-child(1n):not(.type-action), .form-search > .form-search-select#zone-intervention > option:nth-child(1n):not(.type-action){
    font-weight: bold;
}

/* CARTO FICHE ACTEUR */
.container-carto-fiche-acteur{
    margin: 50px 0;
}




/* Medias queries */
@media (max-width: 1300px) {
    #onglets > p {
        flex-wrap: wrap;
        margin: 0;
    }
    .onglets-outils-ressources {
        margin-bottom: 2rem;
    }
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .card-acteurs-projets {
        width: calc(50% - 2.2%);
    }
}
/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .elementor-8 .elementor-element.elementor-element-5032ae3 .elementor-tab-title{
        font-size: 10px;
    }
    .section-service-bfci{
        padding: 0;
    }
    .service-acteurs-projets{
        margin: 0 0.8rem;
    }

    .logo-title-fiche-acteur, .logo-title-fiche {
        flex-direction: column;
    }
    .title-acteur, .title-fiche {
        margin-bottom: 1rem;
    }
    .card-acteurs-projets{
        margin: 1rem 0;
        width: 100%;
    }
}

/* Small devices (landscape phones, 576px and up)*/
    @media (max-width: 576px) {
        #onglets > p {
            flex-direction: column;
        }
        .section-service-bfci-head {
            flex-direction: column;
            padding: 0;
        }
}
@media print {
    .img-fiche,
    .btn-prev-next
    {
        display: none;
    }
}




